@charset "utf-8";
body  {
	background: #000000;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: "Zurich Cn BT";
	font-size: 100%;
	cursor:  url(pics/5ainik.cur), text;
}

.thrColHyb #container {
	min-width : 806px;
    user-select: none;
	width: 806px;
	margin: auto! important;
	position: relative;
	z-index: 0;
	background-image: url(pics/home2.jpg);
	background-attachment: scroll;
	background-repeat: no-repeat;
	height: 757px;
	top: 25px;
} 

.thrColHyb #topbar1 {
	width: 550px; /* since this element is floated, a width must be given */
	background: transparent; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px! important;
	position: absolute;
	left: 225px;
	top: 75px;
	}
.thrColHyb .LiliaBar {
	background: transparent; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px! important;
	right: 0px;
	top: 0px;
	position: absolute;
	margin: 0;
	width: 585px;
	height: 45px;
	}
.thrColHyb .PortfolioBar {
	background: transparent; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px! important;
	left: 30px;
	top: 240px;
	position: absolute;
	margin: 0;
	z-index: -3;
	}
		
.thrColHyb #topbar2 {
	width: 180px; /* since this element is floated, a width must be given */
	background: transparent; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px! important;
	position: absolute;
	left: 254px;
	top: 190px;
	/*
-o-transform: rotate(-25deg);
-webkit-transform: rotate(-25deg);
-moz-transform: rotate(-25deg);

   filter: progid:DXImageTransform.Microsoft.Matrix(
        M11=0.866, M12=0.5,
        M21=-0.5, M22=0.866);*/
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.thrColHyb #container ul.pnim {
	text-align: left;
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height:1.8 em;
	font-size: 16px;
	  font-weight: normal;
	margin: 0px;
	padding-left: 0px;
font-family: verdana;
	    margin-top: 10px;
		letter-spacing:  0;
}

.thrColHyb #container ul.Portf {
	text-align: left;
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	line-height: 2.3em;
	font-size: 13px;
	font-weight: 700;
	}
.thrColHyb #container ul.Portf li#trade{
	font-size: 15px;
	font-weight: 700;
	letter-spacing: 0.1em;
	color: #9E5001;
	}	
	
	
li.pai a.ind {
	color:#000000;
	text-decoration:none;
	cursor:  url(pics/6ainik.cur), text;
}
li.pai a.ind:hover {
	text-decoration:none;
	font-weight: bolder;
	cursor:  url(pics/6ainik.cur), text;
	color: #6B1835;
}
#container .LiliaBar .Portfoliolist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	 font-weight: bold;
	line-height: normal;
	letter-spacing: 4px;
	word-spacing: normal;
	width: 200px;
	text-align: left;
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
}
#container .PortfolioBar .Portfoliolist {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	line-height: 20px;
	letter-spacing: 7px;
	word-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	color: #590402;
}
#container .LiliaBar  .Hobbylist {
	font-family: verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height: 25px;
	letter-spacing: 3px;
	word-spacing: normal;
	text-align: left;
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
		    color: #9E5001;
	text-decoration:none;
	width: 80px;
	padding-top: 20px;
}
#container .LiliaBar  .Hobbylist:hover {

}
.LiliaHobby{
	text-align: left;
	list-style-type: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	left: 448px;
	height: 61px;
	width: 129px;
	position: absolute;
	top: 7px;
	font-family: verdana;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	line-height:  16px;
	margin: 0px;
	padding: 0px;
	display: none;
	padding-top: 34px;
	 z-index: 555;
	}
	
 a.ind {
	color:#000000;
	text-decoration:none;
	cursor:  url(pics/6ainik.cur), text;
	padding: 0;
	margin: 0;
}
a.ind:hover {
	text-decoration:none;
	font-weight: bolder;
	cursor:  url(pics/6ainik.cur), text;
	color: #6B1835;
}
#container .LiliaBar  .Linklist{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height:  25px;
	width: 120px;
	letter-spacing: 2px;
	word-spacing: normal;
	float: left;
	text-align: center;
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;
	color: black;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	padding-top: 20px;
	
}
#container .LiliaBar  .Linklist:hover {
	color: #590402;
	cursor:  url(pics/6ainik.cur), text;	
}


a.LiliaG {
	color:#717C8E;
	text-decoration:none;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 255px;
	font-weight: bold;
	top: 70px;
	position: absolute;
	left: 30px;
	margin: 0;
	padding: 0;
	letter-spacing: 0.05em;
	text-align: left;
/*width: 150px;*/
height: 140px;
  cursor: url("pics/6ainik.cur"), text;
}
a.LiliaG:hover {
	text-decoration:none;
	color:#F0F0F0;
}

div.LeftBotPina	{
	background: transparent;
	padding: 0px! important;
	left: 28px;
	top: 638px;
	position: absolute;
	margin: 0px;
	width: 170px;
	height: 109px;
	z-index: 1;
	}

div#chainik 	{
	background-image: url(pics/ch2.png);
	background-position: bottom left;
	}
div#chainik:hover	{
background-image: url(pics/ch1.png);
	}
div.txtTrademarks	{
	background: transparent;
	padding: 0px! important;
	left: 224px;
	top: 82px;
	position: absolute;
	margin: 0;
	width: 550px;
	height: 432px;
	z-index: 2;
	color: #153f30;
	font-size: 12px;
	text-align: justify;
	letter-spacing: 0.1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	}	
div.txtTrademarks	p{
	background: transparent;
	padding: 0px! important;
	position: relative;
	margin: 0;
	z-index: 2;
	color: #153f30;
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	float: left;
	top: 0px;
	left: 0px;
	width: inherit;
letter-spacing: 0.05em;
line-height: 25px;

	}	
	

.thrColHyb #container #Ramka {
border-style: none;
border-width: 0;
height: 660px;
margin: 0;
overflow: auto;
padding: 5px;
position: absolute;
right: 10px;
top: 60px;
width: 580px;
z-index: 2;
}

#container #Diplom{
	margin: 0px;
	padding: 0px;
	height: 600px;
	width: 580px;
	background-repeat:no-repeat;
	  background-position: right bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	position: absolute;
	left: -38px;
	overflow: hidden;
	z-index: 15;
	bottom: 145px;
	display: none;
        
}
/*
img#dip1{
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 100px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	position: relative;
	z-index: -2;
        top:0;
        right: 0;

}
*/

.thrColHyb #container #Ramka img.dip2{
	margin: 0px;
	padding: 0px;
	height: 100px;
	width: 100px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	position: relative;
	z-index: -2;
             top:0;
        margin-right: 10px;
        right: 0;
}




#me {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 222px;
	height: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	position: relative;
	top: 0px;
	margin-right: 0px;
	margin-left: 11px;
}
#container .LiliaBar  .Linklist2{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	line-height:  25px;
	width: 120px;
	letter-spacing: 2px;
	word-spacing: normal;
	float: left;
	text-align: center;
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;
	    color: #9E5001;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	list-style-type: none;
	padding-top: 20px;
	
}	
div.Rimge{
font-family: Georgia,"Times New Roman",Times,serif;
margin: 0;
padding: 0;
position: relative;
right: 10px;
top: 10px;
width: 570px;
	}
div.Rimge p{
color: black;
font-size: 12px;
height: auto;
left: 5px;
margin: 0 0 10px;
padding: 0;
position: relative;
text-decoration: none;
top: 10px;
width: 560px;
	}

div.Setext{
position:  relative;
top: 10px;
left:5px;
height: 18px;
width: 560px;
color: black;
text-decoration:none;
font-size: 15px;
font-weight: 700;
line-height: 2.3em;
	margin: 0; 
	padding: 0;
	text-align: left;
	}
	
div.Site{
position:  relative;
top: 10px;
left:5px;
height: 18px;
width: 560px;
color: black;
text-decoration:none;
font-size: 15px;
font-weight: 700;
line-height: 2.3em;
	margin: 0; 
	padding: 0;
	text-align: left;
	}
	
div.Site a{color:#6B1835;;
	text-decoration:none;
	cursor:  url(pics/6ainik.cur), text;
}
		
div.eMail{
position:  relative;
top: 10px;
left:5px;
height: 18px;
width: 560px;
color: black;
text-decoration:none;
font-size: 15px;
font-weight: 700;
line-height: 2.3em;
	margin: 0; 
	padding: 0;
	text-align: left;
	}
	
	
	
	
	